<?php
include '../conn_obj/conn_param.php';
date_default_timezone_set("America/Panama");
$connection = new mysqli($Srv_Info['hostname'], $Srv_Info['username'], $Srv_Info['password']) or die(mysqli_error());
?> 
